All Data Structures Namespaces Files Functions Variables Pages
stat.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'stat'
| $k =(int)$_GET['lim']
| $result = $db->query("SELECT ip FROM {$tablepre}users WHERE lastgame>='$k'")
| $cnt =0
| while ($dat=$db->fetch_array($result))

## Variable Documentation

$cnt =0

Definition at line 11 of file stat.php.

$k =(int)$_GET['lim']

Definition at line 7 of file stat.php.

$result = $db->query("SELECT ip FROM {$tablepre}users WHERE lastgame>='$k'")

Definition at line 9 of file stat.php.

const CURSCRIPT 'stat'

Definition at line 3 of file stat.php.

while($dat=$db->fetch_array($result))

Definition at line 13 of file stat.php.